﻿$ErrorActionPreference = 'Stop';

$packageArgs = @{
  packageName   = $env:ChocolateyPackageName
  unzipLocation = $toolsDir
  fileType      = 'exe'
  url64bit      = 'https://github.com/Sigil-Ebook/Sigil/releases/download/1.2.0/Sigil-1.2.0-Windows-x64-Setup.exe'
	
  softwareName  = 'sigil'

  checksum64    = '02716b60d6f3af4e17a1e03780344a6d80e998e4c13a4e2d41a4f926c4542a4c'
  checksumType64= 'sha256'

  silentArgs = '/VERYSILENT /SUPPRESSMSGBOXES /NORESTART /SP-'
  validExitCodes= @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
